Error

two or more packages specified (libcoap-1-0-bin libsane-extras)